- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- IAM Permissions
- Try it!
Creates a QaQuestionTag.
HTTP request
POST https://{endpoint}/v1/{parent=projects/*/locations/*}/qaQuestionTags
Where {endpoint} is one of the supported service endpoints.
The URLs use gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
parent |
Required. The parent resource of the QaQuestionTag. |
Query parameters
| Parameters | |
|---|---|
qaQuestionTagId |
Optional. A unique ID for the new QaQuestionTag. This ID will become the final component of the QaQuestionTag's resource name. If no ID is specified, a server-generated ID will be used. This value should be 4-64 characters and must match the regular expression |
Request body
The request body contains an instance of QaQuestionTag.
Response body
If successful, the response body contains a newly created instance of QaQuestionTag.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.
IAM Permissions
Requires the following IAM permission on the parent resource:
contactcenterinsights.qaQuestionTags.create
For more information, see the IAM documentation.